<Bindings>
  <Binding name="NANAMI_TOGGLE_NAV" header="NANAMI_UI" runOnUp="false">
    if SFrames and SFrames.WorldMap and SFrames.WorldMap.ToggleNav then
      SFrames.WorldMap:ToggleNav()
    end
  </Binding>
</Bindings>
